/***********************************************
FileName: kiji700.css　2020-03-25
************************************************/
/*------------------------------------------
skin共通
------------------------------------------*/

.width700{
	margin: 0 auto;
	width:700px;
	}

.left{
	text-align: justify !important;
	text-justify: inter-ideograph;
	}

.left img{
	text-align:left;
	}

.center {
	text-align:center;
	}

.center img{
	text-align:center;
	}

.right{
	text-align:right;
	}

.right img{
	text-align:right;
	}

.siro {
	color:#ffffff;
	}

.midashi {
	margin-bottom: 10px;
	font-family: 'Hiragino Kaku Gothic W5 JIS2004';
	color:#0068B6;
	font-size:20px;
	}

h4 {
	margin-bottom: 10px;
	font-family: 'Hiragino Kaku Gothic W5 JIS2004';
	color:#0068B6;
	font-size:20px;
	}

h5 {
	margin-bottom: 10px;
	font-family: 'Hiragino Kaku Gothic W5 JIS2004';
	color:#0068B6;
	font-size:20px;
	}

.sp20{
	height: 20px !important;
	}

p.btnR {
	float: right;
	text-align: right;
	}

p.btnR img{
	float: right;
	text-align: right;
	margin-bottom: 11px;
	}

.centerimg {
	margin: 0 auto;
	text-align: center;
	clear: both;
	}

.centerimg img{
	margin: 0 auto;
	text-align: center;
	clear: both;
	}

.centerclear{
	margin: 0 auto;
	text-align: center;
	width: 700px;
	}

.centerclear img{
	clear: both;
	}

/*最大画像サイズ*/

.maximg01 img{
	max-width:630px;
	height:auto;
	}
.maximg04 img{
	max-width:335px;
	height:auto;
	}
.maximg10 img{
	max-width:700px;
	height:auto;
	}
.maximg11 img{
	max-width:340px;
	height:auto;
	}
.maximg12 img{
	max-width:220px;
	height:auto;
	}
.maximg17 img{
	max-width:100%;
	height:auto;
	}
.maximg18 img{
	max-width:100%;
	height:auto;
	}
.maximg19 img{
	max-width:100%;
	height:auto;
	}
.maximg20 img{
	max-width:100%;
	height:auto;
	}
.maximg21 img{
	max-width:403px;
	height:auto;
	}
.maximg22 img{
	max-width:200px;
	height:auto;
	}
.maximg23 img{
	max-width:320px;
	height:auto;
	}
.maximg13 img{
	max-width:100%;
	height:auto;
	}
.maximg15 img{
	max-width:430px;
	height:auto;
	}
.maximg16 img{
	max-width:430px;
	height:auto;
	}
.maximg24 img{
	max-width:100%;
	height:auto;
	}
.maximg38 img{
	max-width:604px;
	height:auto;
	}
.maximg39 img{
	max-width:290px;
	height:auto;
	}
.maximg40 img{
	max-width:358px;
	height:auto;
	}
.maximg41 img{
	max-width:700px;
	height:auto;
	}
.maximg42 img{
	max-width:180px;
	height:auto;
	}
.maximg43 img{
	max-width:220px;
	height:auto;
	}
.maximg44 img{
	max-width:310px;
	height:auto;
	}
.maximg47 img{
	max-width:660px;
	height:auto;
	}

/*フォントサイズの指定*/

.font-10{
	font-size:10px;
	}
.font-11{
	font-size:11px;
	}
.font-12{
	font-size:12px;
	}
.font-13{
	font-size:13px;
	}
.font-14{
	font-size:14px;
	}
.font-15{
	font-size:15px;
	}
.font-16{
	font-size:16px;
	}
.font-17{
	font-size:17px;
	}
.font-18{
	font-size:18px;
	}
.font-19{
	font-size:19px;
	}
.font-20{
	font-size:20px;
	}
.font-21{
	font-size:21px;
	}
.font-22{
	font-size:22px;
	}
.font-23{
	font-size:23px;
	}
.font-24{
	font-size:24px;
	}
.font-25{
	font-size:25px;
	}
.font-26{
	font-size:26px;
	}
.font-27{
	font-size:27px;
	}
.font-28{
	font-size:28px;
	}
.font-29{
	font-size:29px;
	}
.font-30{
	font-size:30px;
	}
.font-31{
	font-size:31px;
	}
.font-32{
	font-size:32px;
	}
.font-33{
	font-size:33px;
	}
.font-34{
	font-size:34px;
	}
.font-35{
	font-size:35px;
	}
.font-36{
	font-size:36px;
	}
.font-37{
	font-size:37px;
	}
.font-38{
	font-size:38px;
	}
.font-39{
	font-size:39px;
	}
.font-40{
	font-size:40px;
	}
.font-41{
	font-size:41px;
	}
.font-42{
	font-size:42px;
	}
.font-43{
	font-size:43px;
	}
.font-44{
	font-size:44px;
	}
.font-45{
	font-size:45px;
	}
.font-46{
	font-size:46px;
	}
.font-47{
	font-size:47px;
	}
.font-48{
	font-size:48px;
	}
.font-49{
	font-size:49px;
	}
.font-50{
	font-size:50px;
	}

/*------------------------------------------
skin-1　Q&A（縦）
------------------------------------------*/

.qasize{
	float:left;
	text-align:left;
	width: 100%;
	}

.qasize-i{
	float:left;
	text-align:left;
	width: 35px;
	margin-right:10px;
	padding:5px !important;
	}

.qasize-q{
	float:left;
	text-align: justify;
	text-justify: inter-ideograph;
	width: calc(100% - 57px);
	box-sizing: border-box;
	padding-top:8px !important;
	}

.qasize-a{
	float:left;
	text-align: justify;
	text-justify: inter-ideograph;
	width: calc(100% - 57px);
	}

/*------------------------------------------
skin-4　文章・画像（半分ずつ）
------------------------------------------*/

.sub4{
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	width:340px;
	padding: 0px;
	margin-bottom: 10px;
	margin-right: 20px;
	display:inline;
	}

.sub4 img{
	clear: both;
	max-width: 340px;
	height: auto;
	}

.sub4 .com4{
	width: 340px;
	clear: both;
	padding: 0px;
	}

.img4{
	float: left;
	text-align: left;
	width: 340px;
	margin: 0px;
	padding: 0px;
	}

.img4 img{
	max-width:340px;
	height:auto;
	}

/*------------------------------------------
skin-7　画像（横一枚）
------------------------------------------*/

.Box7 img{
	max-width:700px;
	height:auto;
	}

/*------------------------------------------
skin-8　画像（横二枚）
------------------------------------------*/

.box8L{
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	width: 340px;
	margin-right: 20px;
	padding: 0px;
	display:inline;
	}

.box8L img{
	max-width:340px;
	height:auto;
	}

.box8R{
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	width: 340px;
	margin: 0px;
	padding: 0px;
	}

.box8R img{
	max-width:340px;
	height:auto;
	}

/*------------------------------------------
skin-9　画像（横三枚）
------------------------------------------*/

.box9L{
	width: 220px;
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	margin-right:20px;
	padding: 0px;
	display:inline;
	}

.box9L img{
	max-width:220px;
	height:auto;
	}

.box9C{
	width: 220px;
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	margin-right:20px;
	padding: 0px;
	display:inline;
	}

.box9C img{
	max-width:220px;
	height:auto;
	}

.box9R{
	width: 220px;
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	margin: 0px;
	padding: 0px;
	}

.box9R img{
	max-width:220px;
	height:auto;
	}

/*------------------------------------------
skin-10　文章（横一列）
------------------------------------------*/

.box10{
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	}

.box10 img{
	clear: both;
	}

/*------------------------------------------
skin-11　文章（横二列）
------------------------------------------*/

.box11L{
	width: 340px;
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	margin-right: 20px;
	padding: 0px;
	}

.box11L img{
	clear: both;
	max-width: 340px;
	height: auto;
	}

.box11R{
	width: 340px;
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	margin: 0px;
	padding: 0px;
	}

.box11R img{
	clear: both;
	max-width: 340px;
	height: auto;
	}

/*------------------------------------------
skin-12　文章（横三列）
------------------------------------------*/

.box12L{
	width: 220px;
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	margin-right:20px;
	padding: 0px;
	}

.box12L img{
	clear: both;
	max-width: 220px;
	height: auto;
	}

.box12C{
	width: 220px;
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	margin-right:20px;
	padding: 0px;
	}

.box12C img{
	clear: both;
	max-width: 220px;
	height: auto;
	}

.box12R{
	width: 220px;
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	margin: 0px;
	padding: 0px;
	}

.box12R img{
	clear: both;
	max-width: 220px;
	height: auto;
	}

/*------------------------------------------
skin-13　文章・表組二列
------------------------------------------*/

.box13L {
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	width: 250px;
	margin-right: 20px;
	}

.box13L img{
	clear: both;
	max-width: 250px;
	height: auto;
	}

.box13R{
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	width: 428px;
	margin: 0px;
	padding: 0px;
	}

.box13R img{
	clear: both;
	max-width: 215px;
	height: auto;
	}

/*------------------------------------------
skin-15　文章・画像
------------------------------------------*/

.box15L{
	width: 430px;
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	margin-right: 20px;
	padding: 0px;
	}

.box15L img{
	clear: both;
	max-width: 430px;
	height: auto;
	}

.box15R{
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	width: 250px;
	margin: 0px;
	padding: 0px;
	}

.box15R img{
	clear: both;
	max-width: 250px;
	height: auto;
	}

/*------------------------------------------
skin-16　画像・文章
------------------------------------------*/

.box16L{
	float: left;
	width: 250px;
	margin-right: 20px;
	padding: 0px;
	}

.box16L img{
	clear: both;
	max-width: 250px;
	height: auto;
	}

.box16R{
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	width: 430px;
	margin: 0px;
	padding: 0px;
	}

.box16R img{
	clear: both;
	max-width: 430px;
	height: auto;
	}

/*------------------------------------------
skin-17　skin-18　skin-19　skin-20　表組
------------------------------------------*/

.ClassTB{
	border:1px solid #cccccc;
	border-collapse:collapse;
	}

.ClassTB TD{
	border:1px solid #cccccc;
	border-collapse:collapse;
	}

.tbleft{
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	clear: both;
	width: 700px;
	}

.tbleft img{
	clear: both;
	}

/*------------------------------------------
skin-21　画像・文章（枠付横一列）
------------------------------------------*/

.box21L{
	width: 235px;
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	padding: 15px;
	margin:0px;
	}

.box21L img{
	max-width:235px;
	height:auto;
	}

.box21R{
	width: 418px;
	float: left;
	text-align: left;
	padding: 15px 0px 5px 0px;
	margin:0px;
	}

.box21R .pb10{
	text-align: justify;
	text-justify: inter-ideograph;
	}

.box21R img{
	clear: both;
	max-width: 418px;
	height: auto;
	}

.sub21{
	float: left;
	width: 418px;
	}

.sub21 img{
	float: right;
	text-align: right;
	clear: both;
	margin-bottom:15px;
	}

/*------------------------------------------
skin-22　画像・文章（枠付横三列）
------------------------------------------*/

.box22{
	float:left;
	width:200px;
	clear: both;
	}

.box22L{
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	width: 200px;
	padding: 10px 10px 5px 10px;
	margin-right: 17px;
	}

.box22L p{
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	clear: both;
	width: 200px;
	}

.box22L img{
	clear: both;
	max-width: 200px;
	height: auto;
	}

.box22C{
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	width: 200px;
	padding: 10px 10px 5px 10px;
	margin-right: 17px;
	}

.box22C p{
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	clear: both;
	width:200px;
	}

.box22C img{
	clear: both;
	max-width: 200px;
	height: auto;
	}

.box22R{
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	width: 200px;
	padding: 10px 10px 5px 10px;
	}

.box22R p{
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	clear: both;
	width: 200px;
	}

.box22R img{
	clear: both;
	max-width: 200px;
	height: auto;
	}

.box22pb10{
	float:left;
	width:200px;
	clear: both;
	padding-bottom: 10px;
	}

/*------------------------------------------
skin-23　画像・文章（枠付横二列）
------------------------------------------*/

.box23{
	float:left;
	width:320px;
	clear: both;
	}

.box23L{
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	width: 320px;
	padding: 10px 10px 5px 10px;
	margin-right: 16px;
	}

.box23L p{
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	clear: both;
	width: 320px;
	}

.box23L img{
	clear: both;
	max-width: 320px;
	height: auto;
	}

.box23R{
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	width: 320px;
	padding: 10px 10px 5px 10px;
	}

.box23R p{
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	clear: both;
	width: 320px;
	}

.box23R img{
	clear: both;
	max-width: 320px;
	height: auto;
	}

.box23pb10{
	float:left;
	width:320px;
	clear: both;
	padding-bottom: 10px;
	}

/*------------------------------------------
skin-24　画像・表組二列
------------------------------------------*/

.box24L{
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	width: 250px;
	margin-right: 20px;
	clear: both;
	}

.box24L img{
	max-width:250px;
	height:auto;
	}

.box24R{
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	width: 428px;
	padding: 0px;
	}

.box24R img{
	clear: both;
	max-width: 215px;
	height: auto;
	}

/*------------------------------------------
skin-38　折りたたみBox
------------------------------------------*/

.QABox1 {
	float: left;
	text-align: left;
	width: 100%;
	clear: both;
	margin-bottom: 20px;
	}

.qalistsize-d{
	float:left;
	}

.qalistsize-d img{
	float:right;
	text-align:right;
	padding-top:6px;
	padding-left:15px;
	}

.qalistsize-i{
	float:left;
	text-align:left;
	width: 35px;
	padding-right:15px;
	}

.qalistsize-q{
	float:left;
	text-align: justify;
	text-justify: inter-ideograph;
	width: calc(100% - 87px);
	box-sizing: border-box;
	padding-top:4px !important;
	}

.qalistsize-a{
	float:left;
	text-align: justify;
	text-justify: inter-ideograph;
	width: calc(100% - 52px);
	}

/*------------------------------------------
skin-39　ビフォーアフター
------------------------------------------*/

.table39{
	border: 0;
	cellspacing:0;
	cellpadding:0;
	width: 658px;
	}

.table39 td{
	border: 0;
	}

.box39main-b{
	float: left;
	text-align: left;
	width: 290px;
	margin-top: 10px;
	margin-left:20px;
	}

.box39main-b img{
	margin: 0 auto;
	text-align: center;
	max-width: 290px;
	height:auto;
	max-height: 240px;
	width:auto;
	clear: both;
	border:2px solid #ffffff;
	}

.box39main-a{
	float: right;
	text-align: right;
	width: 290px;
	margin-top: 10px;
	margin-right: 20px;
	}

.box39main-a img{
	margin: 0 auto;
	text-align: center;
	max-width: 290px;
	height:auto;
	max-height: 240px;
	width:auto;
	clear: both;
	border:2px solid #ffffff;
	}

.box39text-b{
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	width: 290px;
	margin-top: 15px;
	margin-left:20px;
	}

.box39text-b img{
	margin: 0 auto;
	text-align: center;
	clear: both;
	max-width: 290px;
	}

.box39text-a{
	float: right;
	text-align: justify;
	text-justify: inter-ideograph;
	width: 290px;
	margin-top: 15px;
	margin-right: 20px;
	}

.box39text-a img{
	margin: 0 auto;
	text-align: center;
	clear: both;
	max-width: 290px;
	}

.box39before{
	float: left;
	text-align: left;
	width: 290px;
	margin-left:20px;
	padding-top:20px;
	}

.box39before img{
	margin: 0 auto;
	text-align: center;
	max-width: 290px;
	margin-bottom:10px;
	}

.box39after{
	float: right;
	text-align: right;
	width: 290px;
	margin-right: 20px;
	padding-top:20px;
	}

.box39after img{
	margin: 0 auto;
	text-align: center;
	max-width: 290px;
	margin-bottom:10px;
	}
	
.box39yajirushi{
	float: left;
	text-align: left;
	width: 78px;
	}

.box39yajirushi img{
	margin: 0 auto;
	text-align: center;
	}

.padding-39txt {
	padding-left: 15px;
	padding-right: 15px;
	margin-top: -15px;
	padding-bottom: 10px;
	}

/*------------------------------------------
skin-40　チェックボックス
------------------------------------------*/

.box40{
	float: left;
	text-align: left;
	width: 700px;
	padding: 20px;
	box-sizing: border-box;
	}

.box40pt10 {
	padding: 5px 0px 20px 0px !important;
	}

.midashi40{
	font-family:'Hiragino Kaku Gothic W6 JIS2004';
	color:#0068B6;
	font-size:24px;
	line-height: 150%;
	}

.box40L{
	float: left;
	text-align: left;
	width: 100%;
	}

.imgcenter img{
	clear: both;
	max-width: 300px;
	height: auto;
	}

.box40L .check-img{
	float:left;
	text-align:left;
	width: 30px;
	padding-top: 3px;
	margin-right: 10px;
	}

.box40L .check-com2{
	float:left;
	text-align: justify;
	text-justify: inter-ideograph;
	width: calc(100% - 40px);
	font-family:'Hiragino Kaku Gothic W5 JIS2004';
	color:#0068B6;
	font-size:20px;
	line-height: 150%;
	margin-bottom: 10px;
	padding-right: 20px;
	box-sizing: border-box;
	}

/*---管理画面用---*/

.box40L td{
	padding: 0px !important;
	}

.border0 td{
	border: 0px !important;
	}

/*------------------------------------------
skin-41　チェックシート
------------------------------------------*/

.Box41{
	float: left;
	text-align: left;
	width: 700px;
	margin-bottom: 10px;
	}

.box41{
	float: left;
	text-align: left;
	width:700px;
	}

.box41 img{
	float: left;
	text-align: left;
	width:35px;
	padding: 5px 10px 10px 0px;
	}

.check-title{
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	font-family: 'Hiragino Kaku Gothic W5 JIS2004';
	color:#0068B6;
	font-size: 20px;
	line-height: 160%;
	width:655px;
	padding-bottom: 5px;
	}

.box41 br{
	clear: none;
	}

.box41-text{
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	width:700px;
	padding-bottom: 15px;
	}

/*------------------------------------------
skin-42　メリットボックス
------------------------------------------*/

.meritbox{
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	width: 700px;
	margin-bottom: 10px;
	}

.meritbox table{
	border: 0px;
	}

.meritbox td{
	padding: 0px;
	border: 0px;
	}

.meriticonbox{
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	width: 200px;
	margin-bottom: 10px;
	}

.meriticon{
	float: left;
	text-align: center;
	width: 160px;
	padding: 24px 10px 21px 10px;
	background: url(/skinimg/merit-imges.png) no-repeat;
	font-family: 'Hiragino Mincho W5 JIS2004';
	color: #ffffff;
	font-size: 20px;
	line-height: 160%;
	font-weight: normal;
	}

.merittext{
	width: 500px;
	}

.box42-U{
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	width: 500px;
	font-family: 'Hiragino Kaku Gothic W5 JIS2004';
	color:#0068B6;
	font-size: 20px;
	line-height: 150%;
	margin-bottom: 10px;
	}

.box42-B{
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	width: 500px;
	}

/*------------------------------------------
skin-43　背景付き見出し（三列）
------------------------------------------*/

p.title43 {
	margin: 0 auto;
	text-align: center;
	font-family:'Hiragino Kaku Gothic W5 JIS2004';
	color:#ffffff;
	font-size:20px;
	line-height: 180%;
	}

.box43L{
	width: 220px;
	background: url(/skinimg/43imges.png) no-repeat;
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	margin-right: 20px;
	padding: 0px;
	}

.box43L img{
	margin: 0 auto;
	text-align: center;
	clear: both;
	max-width: 220px;
	height: auto;
	}

.box43C{
	width: 220px;
	background: url(/skinimg/43imges.png) no-repeat;
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	margin-right: 20px;
	padding: 0px;
	}

.box43C img{
	margin: 0 auto;
	text-align: center;
	clear: both;
	max-width: 220px;
	height: auto;
	}

.box43R{
	width: 220px;
	background: url(/skinimg/43imges.png) no-repeat;
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	margin: 0px;
	padding: 0px;
	}

.box43R img{
	margin: 0 auto;
	text-align: center;
	clear: both;
	max-width: 220px;
	height: auto;
	}

table.table43{
	border:0px;
	}

.table43 td{
	border:0px;
	valign:middle;
	align:center;
	width:220px;
	height:220px;
	}

/*------------------------------------------
skin-44　見出し付き文章（二列）
------------------------------------------*/

.box44L{
	width: 340px;
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	margin: 0px;
	padding: 0px;
	margin-right: 20px;
	}

.box44L img{
	margin: 0 auto;
	text-align: center;
	max-width: 310px;
	height: auto;
	}

.box44R{
	width: 340px;
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	margin: 0px;
	padding: 0px;
	}

.box44R img{
	margin: 0 auto;
	text-align: center;
	max-width: 310px;
	height: auto;
	}

.box44-top{
	width: 340px !important;
	float: left;
	background-color:#555555;
	padding: 15px 10px 10px 10px;
	font-family:'Hiragino Kaku Gothic W6 JIS2004';
	color:#ffffff;
	font-size:24px;
	line-height: 160%;
	clear:both;
	box-sizing: border-box;
	}

.box44-bottom{
	width: 340px !important;
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	border: 5px solid #555555;
	background-color: #ffffff;
	padding:15px;
	clear:both;
	box-sizing: border-box;
	}

/*------------------------------------------
skin-45　ページ内リンク（目次）
------------------------------------------*/

.box45{
	float: left;
	text-align: justify;
	text-justify: inter-ideograph;
	width: 660px;
	padding: 20px;
	}

.box45pt10 {
	padding-top: 10px;
	}

.pagelinkfont td{
	font-family:'Hiragino Kaku Gothic W5 JIS2004';
	color:#0068B6;
	font-size:16px;
	}

.midashi45{
	font-family:'Hiragino Kaku Gothic W6 JIS2004';
	color:#0068B6;
	font-size:24px;
	}

/*------------------------------------------
skin-46　サブメニュー
------------------------------------------*/

.box46{
	float: left;
	text-align: left;
	width: 100%;
	}

.box46 img{
	clear: both;
	}

ul.ul-submenuimg{
	margin: 0 auto;
	text-align: center;
	width: auto!important;
	}

ul.ul-submenuimg li{
	list-style-type: none;
	width: 166px;
	padding-right: 12px;
	display: inline-block;
	vertical-align:top;
	}

ul.ul-submenuimg li:last-child{
	list-style-type: none;
	width: 166px;
	padding-right: 0px;
	}

ul.ul-submenuimg li img{
	margin: 0 auto;
	text-align: center;
	max-width: 166px;
	height: auto;
	}

/*------------------------------------------
skin-47　アコーディオンBOX
------------------------------------------*/

.box47 {
	float: left;
	text-align: left;
	width: 100%;
	clear: both;
	margin-bottom: 20px;
	}

.box47-d{
	float:left;
	}

.box47-d img{
	float:right;
	text-align:right;
	padding-top:7px;
	padding-left:15px;
	}

.box47-q{
	float:left;
	text-align: left;
	font-family: 'Hiragino Kaku Gothic W5 JIS2004';
	color:#0068B6;
	font-size: 20px;
	line-height: 160%;
	width: calc(100% - 35px);
	box-sizing: border-box;
	padding-top:4px !important;
	}

.box47-a{
	float:left;
	text-align: justify;
	text-justify: inter-ideograph;
	}

.sub47{
	float:right;
	}

.sub47 img{
	float:right;
	text-align:right;
	padding-top:10px;
	padding-bottom:10px;
	}

